HIMS ERP 1.0 - Feature #369

[Ul] Implementation Login Component
06/05/2024 07:48 PM - Surender Billa

Status: Resolved Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Praveen Madeti % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th To 17th May) Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

In Implementation Login Component need to design About, Support model popups, Captcha, Login, Forgot Password Cards with

form, Copyright section

History

#1 - 14/05/2024 06:04 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)

#2 - 15/05/2024 03:37 AM - Surender Billa

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Deployed In set to Dev Envrionment

- Category set to Ul

Created login form and forgot password in Login component
